Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.jetty.policy.loader
Class PolicyFileScanner.InvalidFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.eclipse.jetty.policy.loader.PolicyFileScanner.InvalidFormatException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  PolicyFileScanner

    public static class PolicyFileScanner.InvalidFormatException

extends java.lang.Exception

Specific exception class to signal policy file syntax error.

See Also:
  Serialized Form

Constructor Summary
`PolicyFileScanner.InvalidFormatException(java.lang.String arg0)` Constructor with detailed message parameter.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PolicyFileScanner.InvalidFormatException

    public PolicyFileScanner.InvalidFormatException(java.lang.String arg0)

  Constructor with detailed message parameter.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.